function GetAllReportRequests {
  fortune call GET "reports/requests" | less
}
function DownloadReport {
 param(
    [Int64]$id
  ) 
  fortune call GET "reports/download/$id" | less
}
function GenerateEventIntervalReport {
  $report = @{
    type="event_interval"
    metadata=@{
      interval="day"
    }
  } 
  fortune call POST "reports/requests" -Body $report
}

